/*Configurações da SEÇÃO 1*/

.secao_1 {

    background-color: #003471;
    width:100%;
    color: #fff;
    min-height:300px;

}

.secao_1 .box_imagem, .secao_1 .box_info {
    width: 50%;
    max-width:500px;    
    display: inline-block;
    text-align: left;
}

.secao_1 .box_imagem img {
    width:95%;
    max-width: 300px;
    height: auto;
}

.secao_1 .box_info h1 {
    font-size:30px;
}

.secao_1 .box_info p {
    font-size:18px;
}



.secao_1 .box_info img.botao {
    width:100%;
    max-width:230px;
    height:auto;
}

/*Configurações da SEÇÃO 2*/
.secao_2 {

    background-color: #ffffff;
    width:100%;
    color: #333;
    min-height:300px;
    padding-left: 10px;
    padding-right: 10px;
    box-sizing: border-box;
    padding-bottom: 15px;

}

.secao_2 h1 {
   color: #003471;
   width:100%;
   text-align: center;
   font-size:33px;
}

.secao_2 p {
   
    font-size:18px;
    text-align: justify;
 }

 /*Textos padrões do site */

 .texto_amarelo {
    color: #ffc618 !important;
}

.texto_azul {
    color: #003471 !important;
}

.texto_laranja {
    color: #ff9318 !important;
}

.texto_verde {
    color: #00be30 !important;
}


.secao_2 button {
    background-color: #003471;
    color: #fff;
    font-weight: bold;
    padding:15px;
    box-sizing: border-box;
    border: 0px;
    box-shadow: #001e41 5px 5px;
    cursor: pointer;    
}

.secao_2 a.button,.secao_2 a.button:hover, .secao_2 a.button:visited {
    background-color: #003471;
    color: #fff;
    font-weight: bold;
    padding:15px;
    box-sizing: border-box;
    border: 0px;
    box-shadow: #001e41 5px 5px;
    cursor: pointer;
    text-decoration: none;    
}

/*Configurações da SEÇÃO 3*/
.secao_3 {

    background-color: #ff7b00;
    width:100%;
    color: #fff;
    min-height:300px;
    vertical-align: bottom;        
    box-sizing: border-box;
    

}

.secao_3 h1 {
    color: #ffffff;
    width:100%;
    text-align: center;
    font-size:33px;
 }

 .secao_3 .box_imagem, .secao_3 .box_info {
    width: 50%;
    max-width:500px;    
    display: inline-block;
    text-align: left;
    vertical-align: top;
}

.secao_3 .box_imagem img {
    width:95%;
    max-width: 300px;
    height: auto;
}

.secao_1 .box_info h1 {
    font-size:30px;
}

.secao_1 .box_info p {
    font-size:18px;
}

.secao_3 a.button,.secao_3 a.button:hover,.secao_3 a.button:visited {
    background-color: #ffffff;
    color: #ff7b00;
    font-weight: bold;
    padding:15px;
    box-sizing: border-box;
    border: 0px;
    box-shadow: #a83602 5px 5px; 
    font-weight: bold;
    cursor: pointer;
    text-decoration: none;
   
}

/*Configurações da SEÇÃO 4 - CONTATO*/
.secao_4 {

    background-color: #ffffff;
    width:100%;
    color: #333;
    
    padding-left: 10px;
    padding-right: 10px;
    box-sizing: border-box;
    padding-bottom: 15px;

}

.secao_4 h1 {
   color: #003471;
   width:100%;
   text-align: center;
   font-size:33px;
}

.secao_4 p {
   
    font-size:18px;
    text-align: justify;
 }

 .secao_4 .box_contato {

    border: 2px rgb(228, 228, 228) solid;
    box-sizing: border-box;
    padding: 20px;
    width:95%;
    max-width: 600px;
    height: auto;
    text-align: left;

  }

  .secao_4 .box_contato button {

    color: #ffffff;
    background-color: #0f55a5;
    font-weight: bold;
    padding:15px;
    box-sizing: border-box;
    border: 0px;
    box-shadow: #003471 5px 5px; 
    font-weight: bold;
    cursor: pointer;
  }

/*Ajustes quando entrar no responsivo*/
@media only screen and (max-width: 650px) {

    .secao_1 .box_imagem, .secao_1 .box_info {
        display: block !important;
        width: 95% !important;
        max-width: 650px !important;
    }

    .secao_3 .box_imagem, .secao_3 .box_info {
        display: block !important;
        width: 95% !important;
        max-width: 650px !important;

    }

    .secao_1, .secao_2, .secao_3, .secao_4 {
        min-height: 0px !important;
    }

    .secao_3 {
        padding-bottom: 10px !important;
    }
}

